<?xml version="1.0" encoding="UTF-8"?>

<root>
    <!--  产品pid   -->
    <MF_PID>p112</MF_PID>
	<!--  产品名   -->
	<MF_APP_NAME>Passper for Word</MF_APP_NAME>
	<!--  产品标题   -->
	<MF_APP_TITLE>Passper for Word</MF_APP_TITLE>
	<!--  品牌名   -->
	<MF_BRANDNAME>iMyFone</MF_BRANDNAME>
</root>